@use 'tools/config_mixins_mq' as mq;
@use 'settings/vars/colors' as c;

html{
    scroll-behavior: smooth;
}

body{
    color: #000000;
    font-family: 'Montserrat', sans-serif;
}

@include mq.media-up(xl){
    * {
        ::-webkit-scrollbar {
            width: 8px;
            height: 8px;
        }

        ::-webkit-scrollbar-track {
            background: #f1f1f1;
        }

        ::-webkit-scrollbar-thumb {
            background: #c1c1c1;
        }

        ::-webkit-scrollbar-thumb:hover {
            background: #838383;
        }
    }
}

.container--my-brand{
    max-width: 100%;

    @include mq.media-up(md){
        max-width: 93%;
    }

    @include mq.media-up(xxl){
        max-width: 1600 + 32px;
    }
}

.anchor {
    display: block;
    position: relative;
    top: -140px;
    visibility: hidden;
}